Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1415355 - Kibana packages missing for OSP10
Summary: Kibana packages missing for OSP10
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: kibana
Version: 10.0 (Newton)
Hardware: All
OS: All
high
high
Target Milestone: ---
: ---
Assignee: Martin Magr
QA Contact: Udi Shkalim
URL:
Whiteboard:
Depends On:
Blocks: 1321623 1335596
TreeView+ depends on / blocked
 
Reported: 2017-01-21 00:34 UTC by Ajay Kalambur
Modified: 2020-03-11 15:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-27 10:18:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ajay Kalambur 2017-01-21 00:34:25 UTC
Description of problem:
The kibana package is part of rhel-7-server-openstack-x-optools-rpms for OSP8 and OSP9.
But suddenly in OSP10 this package is missing and this blocks our move to OSP10


These are the currently available repos for kibana and Newton repos are missing.

Product (Variant, Version, Architecture)	Repo Label
Red Hat OpenStack 9 x86_64	rhel-7-server-openstack-9-optools-rpms 
Red Hat OpenStack 8 x86_64	rhel-7-server-openstack-8-optools-rpms 
Red Hat OpenStack 7 x86_64	rhel-7-server-openstack-7.0-optools-rpms

Comment 2 Ajay Kalambur 2017-01-21 01:29:57 UTC
Also applies to elasticsearch

Comment 4 Martin Magr 2017-01-27 10:18:34 UTC
Tech preview of server side of ops tools ended by OSP-10 and is not supported.


Note You need to log in before you can comment on or make changes to this bug.